/*
 Localize.strings
 MindMapForMac
 
 Created by 卿兰子玉 on 2017/11/22.
 Copyright © 2017年 lanziyuqing. All rights reserved.
 */

/* 加载数据失败! */
"family.album.load data failed" = "No se pudieron cargar los datos";
/* 删除 */
"common.Delete" = "Eliminar";

/* 打开 */
"Open" = "Abrir";
/* 保存 */
"MMSave" = "Guardar";

/* 关于我们 */
"user.About us" = "About Us";

/* 联系我们 */
"FackCal_contactus" = "Contact us";

/* 给我们评分 */
"MMRateUS" = "Califíquenos";

/* 分享 */
"MMshare" = "Compartir";

/* 意见反馈 */
"MMFeedback" = "Comentarios";

/* 可创建无数个思维导图 */
"create mindmaps" = "Crear mapas mentales sin límites";

/* 支持pdf/png格式导出 */
"export" = "Exportar como pdf/jpeg";

/* 设置 */
"user.Settings" = "Ajustes";

/* 文档 */
"BB_Doc" = "Documentos";

/* 新建 */
"BG_common.New Album" = "Nuevo";

/* 新建文件夹 */
"Create a new folder" = "Crear una nueva carpeta";

/* 取消 */
"Cancel" = "Cancelar";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "Privilegios VIP";

/* 恢复购买 */
"xd_Restore Purechase" = "Restaurar compra";

/* 隐私政策 */
"Privacy_Polic" = "Política de privacidad";

/* 订阅详情 */
"Subscription Details" = "Detalles de la suscripción";

/* F */
"XRK_Minecraft_prompt" = "Recordatorio";

/* 请选择图片 */
"Please select picture" = "Por favor seleccione la imagen";

/* 相机拍照 */
"DL_TakePhoto" = "Tomar Foto";

/* 相册 */
"FackCal_Photo" = "Álbum";

/* 删除图片 */
"Delete picture" = "Eliminar imagen";

/* 重命名 */
"gallery.Rename" = "Renombrar";

/* 标注 */
"mind.tip" = "Marca";

/* 子主题 */
"sub_node" = "Sub-temas";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "Lo eliminado no puede ser recuperado, sea cuidadoso";

/* 保存成功 */
"BB_Minecraft_successs" = "Guardado con Éxito";

/* 新文件名 */
"New File name" = "Nuevo nombre de archivo";

/* 中心主题 */
"mian_node" = "Tema central";

/* 新建文件 */
"New_File" = "Nuevo fichero";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "¿Seguro que quieres guardar el fichero?";

/* 选择分享方式 */
"Choose_share_type" = "Selecciona la forma de compartir";

/* 编辑文件名 */
"Edit_File_Name" = "Edite el nombre del archivo";

/* 子标题 */
"sub_title" = "Subtítulo";

/* 背景颜色 */
"backgroundColor" = "Colores de fondo";

